@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


@import "_workflows-variables.scss";

@mixin _addButtonBackgroundDots ($vertical-bg-position:0) {
  background: url('images/dots.png') center ($vertical-bg-position) no-repeat;
  box-shadow: none;
}

// @mixin _pointingPopupDefaults ($z-index:false) {
//   position: absolute;
//   content: '';
//   width: 0;
//   height: 0;
//   @if $z-index {
//     z-index: $z-index;
//   }
// }